package com.ffii.lioner.modules.master.req;

import java.util.List;

import jakarta.validation.constraints.Size;

/** @author Jason Lam */
public class CheckDivisionReq {

	@Size(max = 50)
	private String division;

    @Size(max = 255)
	private List<String> subDivisionList;

    public String getDivision() {
        return this.division;
    }

    public void setDivision(String division) {
        this.division = division;
    }

    public List<String> getSubDivisionList() {
        return this.subDivisionList;
    }

    public void setSubDivisionList(List<String> subDivisionList) {
        this.subDivisionList = subDivisionList;
    }

}
